Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 27 Feb 2020 14:21:19 -0500

Chat transcript

	
		
			Name: Carlo Benavides
		
			E-mail: [email-masked]

	Adam Thu, 02/27/20 11:06:53 am America/Los_Angeles
	
		Hello. How may I help you?
	
		Hey Carlo

	Carlo Benavides 11:07:09 am
	
		Hello
	
		I am looking to get some pricing on rackspace at One Wilshire.

	Adam 11:08:45 am
	
		Sure.  Let me know how many unit(s) you need for the colocation?

	Carlo Benavides 11:09:37 am
	
		We currently have a cross connect there from Hurricane Electric and SCE but are looking to get some of that bandwidth into a rack to install servers.  We are looking into possibly starting with 1/4 rack.

	Adam 11:10:37 am
	
		I see. May I please have your name, email and phone number? My sales team would reach you with a suitable quotation.

	Carlo Benavides 11:12:06 am
	
		Carlo Benavides, [email-masked], (951)551-7189  Southern California Telephone Company, Temecula, CA

	Adam 11:12:57 am
	
		Thanks for the details Carlo. Let me know, if you need any additional Load Balancer, Firewall or IPv4 address?
	
		Are we still connected?

	Carlo Benavides 11:16:45 am
	
		yes.   I dont think i'll need any of those if i can get a cross connect from my current bandwidth

	Adam 11:17:24 am
	
		I see. Thanks for the details. I have shared the information with my sales team. Please allow us sometime, we will get back to you shortly.

	Carlo Benavides 11:17:42 am
	
		Thanks for your help

	Adam 11:17:51 am
	
		:)
	
		It was nice talking to you. Have a great day, goodbye!

	System 11:18:14 am
	
		Adam archived the chat

	11m 21s

Chat has been opened from website: https://secure.livechatinc.com/licence/8807561/v2/open_chat.cgi?groups=0

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=secure.livechatinc.com